{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\EndUpdateBP\\features\\end_poison_block_feature.json",
	"file_type": "feature",
	"format_version": 1,
	"file_uuid": "84fdb4de_018f_4a1d_a021_98c764c37a6f",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:single_block_feature": {
						"description": {
							"identifier": "end:end_poison_block_feature"
						},
						"places_block": "end:dummy_poison_crystal",
						"enforce_survivability_rules": false,
						"enforce_placement_rules": false,
						"may_replace": [
							"minecraft:end_stone"
						],
						"may_attach_to": {
							"top": [
								"minecraft:water"
							]
						}
					}
				},
				"key": "minecraft:single_block_feature",
				"children": [
					{
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "end:end_poison_block_feature"
						}
					},
					{
						"data": "end:dummy_poison_crystal",
						"key": "places_block"
					},
					{
						"data": "false",
						"key": "enforce_survivability_rules"
					},
					{
						"data": "false",
						"key": "enforce_placement_rules"
					},
					{
						"key": "may_replace",
						"is_minified": true,
						"children": [
							"minecraft:end_stone"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "end:end_poison_block_feature"
							},
							"places_block": "end:dummy_poison_crystal",
							"enforce_survivability_rules": false,
							"enforce_placement_rules": false,
							"may_replace": [
								"minecraft:end_stone"
							],
							"may_attach_to": {
								"top": [
									"minecraft:water"
								]
							}
						},
						"key": "may_attach_to",
						"children": [
							{
								"open": {
									"top": [
										"minecraft:water"
									]
								},
								"key": "top",
								"is_minified": true,
								"children": [
									"minecraft:water"
								]
							}
						]
					}
				]
			}
		]
	}
}